Bug 253022 - Review Request: mhgui - A simple GUI library for MakeHuman
Summary: Review Request: mhgui - A simple GUI library for MakeHuman
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 253020
Blocks: 253024
TreeView+ depends on / blocked
 
Reported: 2007-08-16 17:20 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 18:12:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-08-16 17:20:11 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/makehuman/mhgui.spec
SRPM URL:
http://kwizart.free.fr/fedora/6/testing/makehuman/mhgui-0.1-1.kwizart.fc6.src.rpm
Description: Libraries for mhgui

Comment 1 Mamoru TASAKA 2007-08-26 17:18:12 UTC
Some notes for 0.1-1:

* configure says
--------------------------------------------
checking for X... no
--------------------------------------------
  - Perhaps some BRs are missing. Actually the Requires
    of mhgui differs between the result of mockbuild and
    the one of rpmbuild with X related devel package installed.

Comment 2 Mamoru TASAKA 2007-09-13 12:24:11 UTC
For mhgui 0.1-1:
(rebuild okay:
 http://koji.fedoraproject.org/koji/taskinfo?taskID=157572 )

* SourceURL
  - SourceURL is wrong.. (one character missing:
    download.sourceforge should be downloads.sourceforge)

= For X dependency
> * configure says
> --------------------------------------------
> checking for X... no
> --------------------------------------------
  - After checking rpmlint, I noticed that the all the other 
    X dependencies added by X related devel package are not
    directly used, so BuildRequires is correct.

Please fix SourceURL before committing to CVS.
Other things are okay.

===============================================
  This package (mhgui) is APPROVED by me
===============================================

Comment 3 Nicolas Chauvet (kwizart) 2007-09-13 14:42:25 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/makehuman/mhgui.spec
SRPM URL:
http://kwizart.free.fr/fedora/6/testing/makehuman/mhgui-0.1-2.kwizart.fc6.src.rpm
Description: A simple GUI library for MakeHuman

%changelog
- Fix URL
- Change summary

Comment 4 Nicolas Chauvet (kwizart) 2007-09-13 14:43:19 UTC
New Package CVS Request
=======================
Package Name:      mhgui
Short Description: A simple GUI library for MakeHuman
Owners:            kwizart
Branches:          devel FC-6 F-7 EL-4 EL-5
InitialCC:         <empty>
Commits by cvsextras: yes

Comment 5 Kevin Fenzi 2007-09-13 16:55:53 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.